﻿.affiliate-form.form-pane {
    -webkit-transform: translate(-50%, 50%);
    -moz-transform: translate(-50%, 50%);
    -ms-transform: translate(-50%, 50%);
    -o-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
    width: 460px;
    max-width: 98%;
    left: 50%;
    margin: 0 !important;
}
.affiliate-form .form-pane-title {
    font-size: 14px;
    padding-bottom: 25px;
}
.affiliate-form .form-pane-text {
    font-size: 12px;
    padding-top: 10px;
}
.affiliate-form .form-pane-text a {
    color: #ff9900;
}
.affiliate-form .btn {
    padding: 0.55em 1.5em 0.6em;
    width: auto;
    background-color: #de5629;
    border: 0;
    font-size: 16px !important;
}
.affiliate-form .field .nameContainer,
.affiliate-form .field .nameContainer .padding,
.affiliate-form .field .nameContainer .reqSign,
.affiliate-form .field .nameContainer .name,
.affiliate-form .field .valueContainer,
.affiliate-form .field .valueContainer .value,
.affiliate-form .field .descriptionContainer {
    float: none;
}
#affiliateRequest {
    display: flex;
    flex-direction: column;
}
#affiliateRequest .actions {
    padding-top: 10px;
    text-align: center;
}
.affiliate-form.form-pane .wrap {
    padding: 50px 30px 30px;
}
.affiliate-form .form-inline .field {
    margin-top: .5em;
    margin-bottom: .5em;
}
.affiliate-form .form-inline .field .nameContainer,
.affiliate-form .form-inline .field .descriptionContainer { display: none; }
.affiliate-form .form-inline .field .target {

    font-family: "Open Sans", sans-serif;
    border-radius: 0;
    font-size: 14px;
    box-sizing: border-box;
    padding: 0.5em 0;
    width: 100%;
    display: block;
    margin: 0 0 .5em;
    border-width: 0 0 1px;

}
.affiliate-form .success-message {
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 500;
    padding: 1.2em 0;
}
#id-49 .section-title { padding-bottom: 0; }